### Please describe the problem.

Look at this diff:

```
diff --git a/schedule.log b/schedule.log
index 29c727f8c1..2f6d2f0858 100644
--- a/schedule.log
+++ b/schedule.log
@@ -1,19 +1 @@
-0e6c5057-a323-4bec-b6d2-98bae312e7cd  timestamp=1518571009.042438126s
-0e6c5057-a323-4bec-b6d2-98bae312e7cd fsck self 15m every day at any time timestamp=1503189066.20635041s
-179b6e7f-0b2f-43b9-a95d-39df5b52d2fc  timestamp=1518565854.651788575s
-179b6e7f-0b2f-43b9-a95d-39df5b52d2fc  timestamp=1518565869.769672252s
-179b6e7f-0b2f-43b9-a95d-39df5b52d2fc fsck self 15m every day at any time timestamp=1503191937.325891749s
-668bdeb3-a3e2-4a9f-ae1c-bae1880c62b8  timestamp=1516100332.848743619s
-668bdeb3-a3e2-4a9f-ae1c-bae1880c62b8  timestamp=1518305729.698369069s
-668bdeb3-a3e2-4a9f-ae1c-bae1880c62b8  timestamp=1518565670.560184121s
-668bdeb3-a3e2-4a9f-ae1c-bae1880c62b8  timestamp=1518868059.554534192s
-668bdeb3-a3e2-4a9f-ae1c-bae1880c62b8 fsck self 15m every day at any time timestamp=1504318394.78758178s
-7f0bbee7-826f-4021-a774-0569ff58ed54 fsck self 10m every day at any time timestamp=1514213643.848668933s
-7f0bbee7-826f-4021-a774-0569ff58ed54 fsck self 15m every day at any time timestamp=1504177427.472846327s
-7f0bbee7-826f-4021-a774-0569ff58ed54 fsck self 1h every day at any time timestamp=1496609751.566017331s
-83ffd5ab-40b3-4950-b437-87339242be57 fsck self 15m every day at any time timestamp=1503175558.988571178s
-ba3a1e0a-9191-43b4-a324-1fee91a9bb8f  timestamp=1503184784.521086496s
-ba3a1e0a-9191-43b4-a324-1fee91a9bb8f  timestamp=1518566966.391960267s
-ba3a1e0a-9191-43b4-a324-1fee91a9bb8f fsck self 15m every day at any time timestamp=1503183823.810567346s
-ba3a1e0a-9191-43b4-a324-1fee91a9bb8f fsck self 15m every day at any time timestamp=1503185213.589823679s
-ba3a1e0a-9191-43b4-a324-1fee91a9bb8f fsck self 5m every day at any time timestamp=1514056713.473067585s
+/annex/objects/SHA256E-s1676--4e76f9f5e9c5eafe53367a6c493d7618366bcfea6ac8a859fcbaba55ed31f349.log
```

### What steps will reproduce the problem?

Absolutely no idea.


### What version of git-annex are you using? On what operating system?

```
git-annex version: 6.20170818
operating system: linux x86_64
```


### Please provide any additional information below.

None

### Have you had any luck using git-annex before? (Sometimes we get tired of reading bug reports all day and a lil' positive end note does wonders)

Considering my two other issues »WHICH LOSE DATA«, I can only conclude it’s too complicated, cf.

* https://git-annex.branchable.com/bugs/Data_loss_when_copying_files_with_running_assistant/
* https://git-annex.branchable.com/bugs/Infinite_loop_when_synchronizing_between_many_machines/

> I guess this was fixed in the intervening time. With no way to reproduce
> it, it's hard to tell. [[done]] --[[Joey]]
